body{
  background-image:url("images/background.jpg");
  background-attachment:static;
  background-position:center top;
  background-repeat:repeat;
  background-color:#333333;
  color:#aaa;
  font-family:Arial,Tahoma,Verdana,sans-serif; 
  font-size:12px;
  line-height:170%;
  margin:0 auto;
  max-width:100%;
  min-width:100%;
  padding-top:0!important;width:100%;
  background-position:center top;
  background-attachment:fixed;
}

#background_wrap { z-index: -1; position: fixed; top: 0; left: 0; height: 100%; width: 100%; background-size: 100%; background-image: url('images/background.jpg'); background-attachment: fixed;}

img{border:none;}
a{font-style:normal;color:#ffffff;text-shadow:-1px 1px black;text-decoration:none;padding:1px 0;}
a:hover,a:active{color:#888888;}
#mainWrapper{width:650px;margin:30px auto;}
#header{text-align:center;}

ul{margin-left: -61%; text-align:center;background:url("") no-repeat scroll 0 0 transparent;bottom:2px;list-style:none outside none;max-width:200%;min-width:200%;position:relative;left:28px;right:0px; top:2px;}
li{display:inline; margin-left:5px; }

#navBar{background:#121212;background-color:hsla(0,0%,9%,.95);border-radius:6px;padding:5px 5px 7px 0px;margin-top:5px; }
#mailList{background:#121212;background-color:hsla(0,0%,9%,.95);border-radius:6px;padding:5px 5px;margin-top:10px; }

#mainContent{background:#121212;background-color:hsla(0,0%,9%,.95);border-radius:6px;padding:40px 80px;margin-top:10px;}
#embedMovie{position:relative; left:-35px;}
#navBar a{font-style:normal;color:#cccccc; text-decoration:none; font-size: 20px; border-radius:6px;padding:10px 15px;margin-top:8px; background-color: #222222; border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px}
#navBar a:hover,a:active{color:#ffffff; background-color: #444444; border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px;}

.activePage{color:#ffffff !important; background-color: #444444 !important;}

h1{text-align:center;font-size:28px;margin:0px 0px 16px 0px; color:#ffffff;}
#footerLinks{margin-top:20px;margin-left:10px;}
#footer{margin-top:60px;color:white;text-align:center;}

.shortTierList li{display:block; padding: 0px; color:#ffffff; float:left; clear:left; }

.tierBox{position:relative;margin-top:120px;background-image:url("images/tier_box_mid.png"); width:490px; border:1px solid #494949;}

.TierTitle{color:#cefffe;font-size:20px; position:absolute; top:-16px; left:16px;}
.TierPrice{color:#ffffff;font-size:20px; position:absolute; top:-16px; right:16px;}
.TierPriceSub{color:#ffffff;font-size:12px; position:absolute; top:5px; right:16px;}

.rewardText{color:#cefffe; font-size:20px; text-align:left; margin-left:30px; margin-top:15px;}
.rewardText .rewardSub{margin-top:2px;margin-left:19px;font-style:italic;font-size:12px;color:#112229}

.rewardTextHilight{color:#ffffff; font-size:20px; text-align:left; margin-left:30px; margin-top:15px;}
.rewardTextHilight .rewardSub{margin-top:2px;margin-left:19px;font-style:italic;font-size:12px;color:#112229}

img.tierBoxTop{position:absolute;left:0px;top:-32px;width:490px;height:32px;}
img.tierBoxBot{position:absolute;left:0px;bottom:-32px;width:490px;height:32px;}
img.tierBoxDivider{position:absolute;left:15px;top:29px;width:460px;height:1px;}

img.tierBoxPortrait{position:absolute;right:-80px;top:30px;}
img.tierBoxPortraitSpecial1{position:absolute;right:-110px;top:-30px;}
img.tierBoxPortraitSpecial2{position:absolute;right:-110px;top:30px;}
img.tierBoxPortraitSpecial3{position:absolute;right:-60px;top:30px;}

img.aboutImage{position:relative; left:-50px; width:120%; height:120%; }

#tier1.tierBox{margin-top:60px;}

.topBar{height:10px;text-align:center;}
img.tierName{position:absolute;left:-10px;top:-15px;width:138px;height:27px;}
img.tierNameSub{position:absolute;left:-5px;top:10px;width:36px;height:14px;}
img.tierHeader{position:relative;left:0px;right:0px;top:-10px;min-width:100px;height:30px;}
img.tierPrice{position:absolute;right:-10px;top:-15px;width:78px;height:27px;}
.tierContent{margin:0px 0px 40px;text-align:center;}
.rewardBadge{display:inline-block;width:85px;text-align:center;vertical-align:top;margin:0 25px;line-height:100%;}

#tier2 .rewardBadge{margin:0px 40px;}
.rewardBadge img{width:76px;height:64px;overflow:hidden;clip:rect(0px,74px,60px,0px);}
.rewardBadge .rewardHeader{color:white;font-weight:bold;}
.rewardBadge .rewardSub{margin-top:5px;font-style:italic;font-size:0.9em;}
.rewardPlus{display:inline-block;margin-top:60px;width:16px;height:16px;}
.rewardExtraBox{background-color:#121212;border:1px solid #555;margin:20px 40px 0 40px;padding:10px 0px;text-align:left;}
.rewardExtraBox>div{display:inline-block;vertical-align:top;font-size:11px;line-height:100%;}
.rewardExtraBox>.rewardExtraImages{width:240px;margin-left:10px;}
.rewardExtraBox>.rewardExtraImages>img{margin:0 8px;}
.rewardExtraBox>.rewardExtraDescription{width:135px;text-align:center;}
#tier5 .rewardExtraBox>.rewardExtraDescription{margin-top:10px;}
#tier6 .rewardExtraBox>.rewardExtraDescription{margin-top:6px;}
.remainingCounter{margin-top:0px; margin-left:16px; margin-bottom:24px; color:#CEFFEE;font-size:12px;line-height:100%; text-align:left;}
.buyBox{text-align:center;margin-bottom:-20px;}
.buyButton{position:absolute; left:116px; bottom:-64px; display:inline-block;width:333px;height:64px;margin:0 -30px;padding:0;background-image:url(images/buy_button_full.png);background-position:left top;background-repeat:no-repeat;}
.buyButton:hover{background-position:left bottom;}
.buy4packButton{background-image:url(images/button_4pack.png);}
.buyFreeButton{display:inline-block;width:172px;height:28px;margin:0 20px;padding:0;background-image:url(images/button_free.png);background-position:left top;background-repeat:no-repeat;}
.buyFreeButton:hover{background-position:left bottom;}
#statbox{color:#ffffff;}
#sideBarImage{position:absolute; width:200;}
#statbox,.stretchBox{position:fixed;top:0;right:0;text-align:right;background:#060606;background-color:HSLA(0,0%,0%,.6);border-radius:0 0 0 10px;padding-left:12px;padding-right:42px;z-index:50;}
.stretchBox{top:100px;width:200px;text-align:center;font-weight:bold;padding:10px 42px 10px 12px;border-radius:10px 0 0 10px;border-style:solid;border-color:transparent;border-width:2px 0 2px 2px;}.stretchBox.achieved{border-color:white;}#stretch2{top:260px;}#stretch3{top:420px;}.stretchBox>div>img{margin:5px;}.stretchHeader{font-size:12px;}.stretchAmount{font-size:16px;}#ropeNailBox{position:fixed;top:-10px;right:0;width:52px;height:52px;background-image:url('images/ropeNail.gif');z-index:100;}#ropeBox{position:fixed;top:42px;right:0;width:52px;height:0px;background-image:url('images/rope.gif');z-index:100;}#ropeCoilBox{display:none;position:fixed;top:150px;right:0;width:52px;height:52px;background-image:url('images/ropeCoiled.gif');z-index:105;}#ropePenguinBox{position:fixed;top:42px;right:0;width:52px;height:52px;z-index:110;}*{outline:0px solid orange;}

#mc_embed_signup form {display:block; position:relative; text-align:left; padding:10px 0 10px 3%}
#mc_embed_signup h2 {font-weight:bold; padding:0; margin:15px 0; font-size:1.4em;}
#mc_embed_signup input {border:1px solid #999; -webkit-appearance:none;}
#mc_embed_signup input[type=checkbox]{-webkit-appearance:checkbox;}
#mc_embed_signup input[type=radio]{-webkit-appearance:radio;}
#mc_embed_signup input:focus {border-color:#333;}
#mc_embed_signup .button {clear:both; background-color: #444; border: 0 none; border-radius:4px; color: #FFFFFF; cursor: pointer; display: inline-block; font-size:15px; font-weight: bold; height: 32px; line-height: 32px; margin: 0 5px 10px 0; padding:0; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: auto;}
#mc_embed_signup .button:hover {background-color:#777;}
#mc_embed_signup .small-meta {font-size: 11px;}
#mc_embed_signup .nowrap {white-space:nowrap;}     
#mc_embed_signup .clear {clear:none; display:inline;}

#mc_embed_signup label {display:inline; font-size:16px; margin-right: 20px; padding-bottom:10px; font-weight:normal;}
#mc_embed_signup input.email {display:inline; padding:8px 0; margin:0px 4% 0px 0; text-indent:5px; width:38%; min-width:275px;}
#mc_embed_signup input.button {display:inline; width:20%; margin:0 0 10px 0; min-width:50px;}

#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}

#mc_embed_signup{background:#121212; background-color:#161616; color:#ffffff; clear:left; font:10px Helvetica,Arial,sans-serif; text-align:center; font-size:12px; }  
#mc_embed_signup .email {border:1px solid #999; margin-left: 10px; margin-right: 10px; width:100px; font:10px; -webkit-appearance:none;}   
#mc_embed_signup .button {background-color: #444444; color:#ffffff; border-color:#444444 }      